.recaptcha,
.wpcf7-turnstile {
    margin-top: 14px;
}
.checl_list .woocommerce-Price-amount span {
    color: #fff;
}

body .cc-window .cc-message {
    color: #fff!important;
}

body .cc-close.cc-closeXcustomText {
    color: #fff!important;
    text-decoration: none;
}


body  .cc-revoke.cc-bottom {
    display: none;
}

@media (max-width: 960px) {
    
   body .cc-window .cc-message {
      font-size: 14px;
   } 
}

@media (max-width: 768px) {
    .home-facilities {
        padding: 70px 0;
    }
    .moto-left img {
        display: none;
    }
}


/* fix woo dupa update */
#billing_country_field,
#shipping_country_field,
#shipping_address_2_field,
#shipping_country_field,
#billing_address_2_field {
	display: none !important;
}
body .woocommerce form .form-row .input-text,
body .woocommerce form .form-row select {

	border-radius: 0;
	height: 50px;
	background-color: #fff;  
	padding-left: 12px;
	padding-right: 12px;
	border: 1px solid #e8e8e8 !important ;


}
body .select2-container--default .select2-selection--single .select2-selection__rendered,
.woocommerce form .form-row .select2-container {
    height: 50px;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px;
}

body .woocommerce form .form-row  #order_comments {
	height: 120px;
	padding-top: 15px;
	padding-bottom: 15px;
}

body .woocommerce form .form-row.woocommerce-invalid .select2-container,
body .woocommerce form .form-row.woocommerce-invalid input.input-text,
body .woocommerce form .form-row.woocommerce-invalid select {
	border-color: red !important;
}

	 
body .woocommerce form .form-row .input-checkbox {
	display: inline-block;
}
body .woocommerce form .form-row .woocommerce-form__label-for-checkbox {
	display: inline-block;
	width: 100%;
}
body.woocommerce form .form-row .woocommerce-form__label-for-checkbox > span {
	width: calc(100% - 35px);
	display: inline-block;
	vertical-align: middle;
}
 
body .woocommerce form #billing_state_field .select2-container { 
    margin-bottom: 15px;
} 
.checkout-left .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
}
.checkout-left input[type="checkbox"], .checkout-left .input-text, .checkout-left .textarea, .checkout-left .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
        background-size: 12px;
}
.select2-container--open .select2-dropdown--above {
	margin-top: 0;
}

.select2-container--open .select2-dropdown {
       margin-top: 0; 
}

.woocommerce-billing-fields__field-wrapper .form-row label, .woocommerce-shipping-fields__field-wrapper .form-row label {
        margin-bottom: 1px;
}

@media (max-width: 1020px) {
   
    body.woocommerce form .form-row .woocommerce-form__label-for-checkbox > span {
		width: calc(100% - 32px);
    }
    body .select2-container--default .select2-selection--single .select2-selection__rendered,
    .woocommerce form .form-row .select2-container,
    body .woocommerce form .form-row .input-text,
    body .woocommerce form .form-row select {
    	height: 45px;
	}

}
